Uploaded image for project: 'Tamaya'
  1. Tamaya
  2. TAMAYA-126

Make thee resources module Java 7 compatible

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.1-incubating
    • Fix Version/s: 0.2-incubating
    • Component/s: Modules
    • Labels:
      None

      Description

      The resources module should be Java 7 compatible. As it is right now the Locator class (and possibly others) uses the StringJoiner introduced in Java 8.

        Attachments

          Activity

            People

            • Assignee:
              anatole Anatole Tresch
              Reporter:
              itsmeden Lars-Fredrik Smedberg
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: